package com.seer.teach.common.enums;

/**
 * @Author: Captain
 * @Description:
 * @Date: 2025-05-09 14:21
 */
public enum MessagePushStatusEnums {
    SUCCESS(1,"成功"),
    FAILLE(0,"失败");
    private Integer code;
    private String msg;

    MessagePushStatusEnums(int code,String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }
    public void setCode(Integer code) {
        this.code = code;
    }
    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
